Google Chrome < 89.0.4389.72の複数の脆弱性

high Nessus プラグイン ID 146948

概要

リモートのWindowsホストにインストールされているWebブラウザは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにインストールされているGoogle Chromeのバージョンは、89.0.4389.72より前です。したがって、2021_03_stable-channel-update-for-desktopのアドバイザリに記載されている複数の脆弱性の影響を受けます。Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chromeをバージョン89.0.4389.72以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?fc64b00e

https://crbug.com/1171049

https://crbug.com/1170531

https://crbug.com/1173702

https://crbug.com/1172054

https://crbug.com/1111239

https://crbug.com/1164846

https://crbug.com/1174582

https://crbug.com/1177465

https://crbug.com/1161144

https://crbug.com/1152226

https://crbug.com/1166138

https://crbug.com/1111646

https://crbug.com/1152894

https://crbug.com/1150810

https://crbug.com/1154250

https://crbug.com/1158010

https://crbug.com/1146651

https://crbug.com/1170584

https://crbug.com/1173879

https://crbug.com/1174186

https://crbug.com/1174943

https://crbug.com/1175507

https://crbug.com/1177875

https://crbug.com/1182767

https://crbug.com/1049265

https://crbug.com/1105875

https://crbug.com/1131929

https://crbug.com/1100748

https://crbug.com/1153445

https://crbug.com/1155516

https://crbug.com/1161739

https://crbug.com/1165392

https://crbug.com/1166091

プラグインの詳細

深刻度: High

ID: 146948

ファイル名: google_chrome_89_0_4389_72.nasl

バージョン: 1.12

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2021/3/2

更新日: 2022/5/10

構成: 徹底的なチェックを有効にする

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 8.3

Temporal Score: 7.2

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2020-27844

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 8.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

CVSS スコアのソース: CVE-2021-21190

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/3/2

脆弱性公開日: 2021/1/5

CISAの既知の悪用日: 2021/11/17

参照情報

CVE: CVE-2020-27844, CVE-2021-21159, CVE-2021-21160, CVE-2021-21161, CVE-2021-21162, CVE-2021-21163, CVE-2021-21164, CVE-2021-21165, CVE-2021-21166, CVE-2021-21167, CVE-2021-21168, CVE-2021-21169, CVE-2021-21170, CVE-2021-21171, CVE-2021-21172, CVE-2021-21173, CVE-2021-21174, CVE-2021-21175, CVE-2021-21176, CVE-2021-21177, CVE-2021-21178, CVE-2021-21179, CVE-2021-21180, CVE-2021-21181, CVE-2021-21182, CVE-2021-21183, CVE-2021-21184, CVE-2021-21185, CVE-2021-21186, CVE-2021-21187, CVE-2021-21188, CVE-2021-21189, CVE-2021-21190

IAVA: 2021-A-0117-S